RSS   Vulnerabilities for
'Altantis knowledge base software'
   RSS

2005-11-29
 
CVE-2005-3881

 

 
SQL injection vulnerability in search.php in AtlantisFAQ Knowledge Base Software 2.03 and earlier allows remote attackers to execute arbitrary SQL commands via the searchStr parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top